Bug 857757 - Fatal Java Runtime Environment found by tomcat6
Fatal Java Runtime Environment found by tomcat6
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Content Management (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity urgent (vote)
: Unspecified
: --
Assigned To: Katello Bug Bin
Og Maciel
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-09-16 15:39 EDT by Og Maciel
Modified: 2013-03-27 16:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-09-19 12:52:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
catalina.out (20.51 KB, text/plain)
2012-09-16 15:39 EDT, Og Maciel
no flags Details
traceback (56.89 KB, text/plain)
2012-09-16 15:40 EDT, Og Maciel
no flags Details

  None (edit)
Description Og Maciel 2012-09-16 15:39:30 EDT
Description of problem:

As I went through several different iterations to verify https://bugzilla.redhat.com/show_bug.cgi?id=854697 eventually I noticed that tomcat6 stopped running. Tried to restart it but to no avail. Not really sure what could have caused it but failing it with a high priority.

Version-Release number of selected component (if applicable):

* candlepin-0.7.8-1.el6cf.noarch
* candlepin-selinux-0.7.8-1.el6cf.noarch
* candlepin-tomcat6-0.7.8-1.el6cf.noarch
* katello-1.1.12-7.el6cf.noarch
* katello-all-1.1.12-7.el6cf.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6cf.noarch
* katello-cli-1.1.8-4.el6cf.noarch
* katello-cli-common-1.1.8-4.el6cf.noarch
* katello-common-1.1.12-7.el6cf.noarch
* katello-configure-1.1.9-3.el6cf.noarch
* katello-glue-candlepin-1.1.12-7.el6cf.noarch
* katello-glue-pulp-1.1.12-7.el6cf.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.1.1-1.el6cf.noarch
* pulp-1.1.12-1.el6cf.noarch
* pulp-common-1.1.12-1.el6cf.noarch
* pulp-selinux-server-1.1.12-1.el6cf.noarch

How reproducible:


Steps to Reproduce:
1. Not too sure but perhaps try to reproduce the steps mentioned in https://bugzilla.redhat.com/show_bug.cgi?id=854697
2.
3.
  
Actual results:

Tomcat stops running and can't be restarted

Expected results:


Additional info:

Will attach log and traceback
Comment 1 Og Maciel 2012-09-16 15:39:58 EDT
Created attachment 613500 [details]
catalina.out
Comment 2 Og Maciel 2012-09-16 15:40:32 EDT
Created attachment 613501 [details]
traceback

Note You need to log in before you can comment on or make changes to this bug.